Mom With Kids After Run
  • On Apr 10, 2014
    Kalene from FL Asked

    Headed to WDW in less than a week, my LO Is only 8 months old, I was told that he could ride anything that didn't have a high requirement. I'm trying to find out if this information is true. Thanks in advance!

    Welcome to the Disney Parks Moms Panel, Kalene! 

    It is true! As long as the attraction does not have a height requirement your little one will be able to ride! This means your child will be able to ride most attractions, especially at Magic Kingdom. Some of my most treasured photos are of my children at that age bouncing as they hung on to the pole while riding the Prince Charming Regal Carousel, or of them pointing in delight at the colorful scenery as we journeyed on "it's a small world". And when we needed a break, we would head toward the Tomorrowland Transit Authority PeopleMover and enjoy this 10 minute attraction in hopes it would put them to sleep. Your options abound for a fun time even with a little one. Walt Disney World really is for people of all ages! 

    I hope you find this information helpful, Kalene! Please do not hesitate to ask any additional questions you may have, I am very well seasoned at traveling to Walt Disney World with little ones.

    Have a magical time!

    Faith  
thumbnail image for Faith

Meet the Panelist: Faith, South Carolina

Hi, doers & dreamers! I am a wife and mother of three active children and we are always on the go. We look forward to our Walt Disney World® Resort vacations as a way of slowing down and reconnecting while still maintaining our active lifestyle. Whether your family wants to take it easy by a resort hotel pool, or speed up during a runDisney race event, I am your planning expert!  Learn More About Faith

Didn't find what you were looking for?

To submit your question, please sign in now if you have not already done so.

Ask a QuestionOpens the Ask a Question dialog box.
x

Update Browser

For a better experience browsing this website, please download an updated version of Internet Explorer.


Or you can continue browsing without updating.